# Generated by Django 2.2.17 on 2020-11-19 07:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0156_universitystyle_community_forum_noti'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitystyle',
            name='email_invite_user_body',
            field=models.TextField(default=None, null=True),
        ),
        migrations.AddField(
            model_name='universitystyle',
            name='email_invite_user_subject',
            field=models.CharField(default=None, max_length=150, null=True),
        ),
    ]
